/**
 * Basis-CSS für Bootstrap
 *
*/

body {
	
}

div.csc-mailform ol {
    list-style-type: none;
}

.navbar-collapse {
  max-height: none;
}


.navbar .brand {
	display:block;
	width: 100px;
	background: url("/fileadmin/media/template/logoSmall.png") no-repeat;
	margin: 0px;
	padding: 0px;
	height: 50px;
}


#content {margin-top: 80px;}

img {

    max-width: 100%;
	height: auto;
}
.farbstreifen {
	margin: 0px;
	padding: 0px;
	line-height: 1px;
	border-top: 1px solid #ffffff;
}
.farbstreifen img {
	width: 100%;
	height: auto;
}

DIV.csc-textpic-above DIV.csc-textpic-imagewrap,
DIV.csc-textpic-below DIV.csc-textpic-imagewrap,
DIV.csc-textpic DIV.csc-textpic-imagewrap UL LI,
DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image {
	float: none;
}

div.csc-textpic .csc-textpic-imagewrap figure, div.csc-textpic figure.csc-textpic-imagewrap {
    display: block;
    margin: 0;
}

/* Rahmen */
.content-box-white {
    background-color: rgba(255, 255, 255, 0.6);
    color: #555555;
    padding: 10px;
}
.content-box-grey {
    background-color: rgba(150, 150, 150, 0.6);
    color: #555555;
    padding: 10px;
}
.content-box-black {
    background-color: rgba(0, 0, 0, 0.4);
    padding: 10px;
    color: #ffffff;
}
.textImBild {}
.textImBild .csc-header {
	position: absolute;
	padding-left: 10px;
	z-index: 5000;
}
.textImBild .csc-textpic {
	position: relative;
	
}
.textImBild .csc-textpic-text {
	position: absolute;
	bottom: 1px;
	left: 1px;
	z-index: 5010;
	padding: 10px;
	color: #aaaaaa;
	opacity: 1 !important;
	          
}
.textImBild div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image {
    margin-bottom: 0px;
}

/* Buttons */
.Button {
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
}

.Button:focus,
.Button:active:focus,
.Button.active:focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.Button:hover,
.Button:focus {
  color: #333;
  text-decoration: none;
}
.Button:active,
.Button.active {
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
          box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
}


.Button-Weiss {
	background-color: #FFFFFF;
    border-color: #CCCCCC;
    color: #333333;
}
.Button-Weiss:hover,
.Button-Weiss:focus,
.Button-Weiss:active,
.Button-Weiss.active {
  color: #333;
  background-color: #ebebeb;
  border-color: #adadad;
}


.Button-Grau {
	background-color: #aaaaaa !important;
    border-color: #CCCCCC !important;
    color: #ffffff !important;	
}
.Button-Grau:hover,
.Button-Grau:focus,
.Button-Grau:active,
.Button-Grau.active {
	background-color: #888888 !important;
    border-color: #CCCCCC !important;
    color: #ffffff !important;	
}


.Button-Schwarz {
	background-color: #333333;
    border-color: #CCCCCC;
    color: #ffffff;		
}
.Button-Schwarz:hover,
.Button-Schwarz:focus,
.Button-Schwarz:active,
.Button-Schwarz.active {
	background-color: #000000;
    border-color: #CCCCCC;
    color: #ffffff;	
}

.Button-Rot {
	background-color: #d9534f;
    border-color: #d43f3a;
    color: #ffffff;		
}
.Button-Rot:hover,
.Button-Rot:focus,
.Button-Rot:active,
.Button-Rot.active {
	background-color: #d2322d;
    border-color: #ac2925;
    color: #ffffff;	
}

.Button-Gruen {
	background-color: #5cb85c;
    border-color: #4cae4c;
    color: #ffffff;	
}
.Button-Gruen:hover,
.Button-Gruen:focus,
.Button-Gruen:active,
.Button-Gruen.active {
	background-color: #47a447;
    border-color: #398439;
    color: #ffffff;	
}

.Button-Blau {
	background-color: #428bca;
    border-color: #357ebd;
    color: #ffffff;	
}
.Button-Blau:hover,
.Button-Blau:focus,
.Button-Blau:active,
.Button-Blau.active {
	background-color: #3276b1;
    border-color: #285e8e;
    color: #ffffff;	
}

.Button-Link {
	color: #333333;
}
.Button-Link:hover,
.Button-Link:focus,
.Button-Link:active,
.Button-Link.active {
    text-decoration: underline;
}
.navbar {
    margin-bottom: 1px;
}

.navbar-inverse {
	background-color: #000000;
}


/* Buttons-Ende*/


.test {color: fuchsia;}
span.rot {color: red;}


#scrollToTop{
	font-size: 18px;
	opacity:0.8;
	position:fixed;
	bottom:15px;
	right:15px;
	display:none;
	padding: 5px 8px;
	background-color: #333333;
	color: #dddddd;
	cursor: pointer;
	z-index: 1500;
}
#scrollToTop:hover {
	opacity: 1.0;

}

/* Springpunkt Menü eingeblendet 
* war default 768, nun 991
*/
@media (min-width: 992px) {
	/* Aktiviert Hover für die Navbar*/
	ul.nav222 li.dropdown:hover ul.dropdown-menu{
	    display: block;
	    margin-top:0px
	}
	.nav > li {
    display: block;
    position: relative;
    max-width: 150px;
    text-align: center;
}
    .nav > li.arch {
        max-width: 150px;
    }
	
	.navbar .brand {
		background: url("/fileadmin/media/template/logoBig.png") no-repeat;
		width: 156px;
		height: 84px;
		margin-top: 22px;
	}
	.navbar-inner{
		background-color: transparent;
	}
	.navbar .nav	{
		font-weight: 400;
		font-size: 15px;
	}
	body {
		
	}
		
	#navmain222 ul > li a{
		height: 100px;
		vertical-align: bottom;
		
	}
	.navbar {
		margin-bottom: 0px;
	}
	.navbar .nav > li > a {
		padding: 80px 15px 0px 15px;
		
	}
	.navbar .container {width222: 100%}
	.navbar .nav > li:FIRST-CHILD {
		border-left: 1px solid #363636;
	}
	.navbar .nav > li {
		border-right: 1px solid #363636;	
	}
	.navbar {
    	border-bottom: 1px solid #ffffff;
		margin-bottom: 0px;
		border-radius: 0px;
		color: #ffffff;
	}
	#navmain {float: right;}
	
	.navbar-inverse .navbar-nav > li > a {
		color: #ffffff;
		height: 60px;
		position: relative;
		vertical-align: bottom;
	}
	.navbar-inverse .navbar-nav > .active > a, 
	.navbar-inverse .navbar-nav > .active > a:hover, 
	.navbar-inverse .navbar-nav > .active > a:focus {
		background-color: #3a3b3b;
	}
	
	.layoutProd .navbar-inverse .navbar-nav > .active > a, 
	.navbar-inverse .navbar-nav > .prod > a:hover {
		background-color: #3a3b3b;
	}
	.layoutCorb .navbar-inverse .navbar-nav > .active > a, 
	.navbar-inverse .navbar-nav > .corb > a:hover {
		background-color: #3a3b3b;
	}
	.layoutArch .navbar-inverse .navbar-nav > .active > a, 
	.navbar-inverse .navbar-nav > .arch > a:hover  {
		background-color: #3a3b3b;
	}
	.layoutPart .navbar-inverse .navbar-nav > .active > a, 
	.navbar-inverse .navbar-nav > .part > a:hover  {
		background-color: #3a3b3b;
	}
	.layoutNews .navbar-inverse .navbar-nav > .active > a, 
	.navbar-inverse .navbar-nav > .news > a:hover  {
		background-color: #3a3b3b;
	}
	.layoutKont .navbar-inverse .navbar-nav > .active > a, 
	.navbar-inverse .navbar-nav > .kont > a:hover  {
		background-color: #3a3b3b;
	}


}

/* lg */
@media (min-width: 1200px) {
  #sidebar {width: 256px;}
  .container,
  .navbar-static-top .container,
  .navbar-fixed-top .container,
  .navbar-fixed-bottom .container {
  
  }
}

@media (min-width: 768px) and (max-width: 991px){
	.form-horizontal .control-label {
	text-align: left;

	}
	.navbar .brand {

	}	
	.navbar .nav {

	}
	.navbar .nav > li > a {
		

	}
	.navbar .nav > li {

	}
}
@media (min-width: 980px) {

	.navbar .brand222 {
		background: url("/fileadmin/media/template/logoBig.png") no-repeat;
		width: 156px;
		height: 84px;
		margin-top: 22px;
	}
}

/* xs und sm*/
@media (max-width: 991px) {
	.navbar-nav .open .dropdown-menu {
		
	}
	.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
		
	}
	.navbar-inverse .navbar-nav .open .dropdown-menu > .active > a, .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:hover, .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:focus {
	color: #000000;
	background-color: transparent;
	}
	.navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
		color: #dddddd;
	}
	.dropdown-menu {
		border-radius: 0px;	
	}
	
	ul.navbar-nav > li {
		border-top: 1px solid #666666;	
	}
	/* Bereichsfarben */
	.navbar-nav li.prod a.highlighted,
	.navbar-nav li.prod ul.dropdown-menu  {
			background-color: #c96c40 !important;
	}
	.navbar-nav li.arch a.highlighted,
	.navbar-nav li.arch ul.dropdown-menu  {
			background-color: #7fa25a !important;
	}
	.navbar-nav li.part a.highlighted,
	.navbar-nav li.part ul.dropdown-menu  {
			background-color: #b7a392 !important;
	}
	.navbar-nav li.corb a.highlighted,
	.navbar-nav li.corb ul.dropdown-menu  {
			background-color: #3e6e90 !important;
	}
	.navbar-nav li.news a.highlighted,
	.navbar-nav li.news ul.dropdown-menu  {
			background-color: #9b3738 !important;
	}
	.navbar-nav li.kont a.highlighted,
	.navbar-nav li.kont ul.dropdown-menu  {
			background-color: #5e6061 !important;
	}
}
@media (max-width: 767px) {
	.affix, .affix-top {position222: relative; position: inherit;}
	#sidebar {width: auto;}
}



@media print {
	a[href]:after {
		content: "" !important;
	}
}